.chatPeople ul.chatPeopleList li a.chatUser {
    background: transparent url("http://s6.postimg.org/9ac04urn1/0000_2_025.gif") no-repeat 0px 0px / 15px 15px;
    padding-left: 20px;
    padding-bottom: 0px;
    height: 50px;
}
/* Кнопка входа */
#join-chat-button {
    background-color: #4caf50; /* Цвет фона */
    border: 5px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
    color: #fff; /* Цвет текста */
    border-radius: 25px; /* Закругление */
    text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25); /* Тень текста */
    font-size: 1em; /* Размер текста */
    transition: .3s; /* Плавность анимации */
    padding: 8px 14px;
    font-weight: normal;
    box-sizing: inherit;
    outline: none;
    cursor: pointer;
}

/* Кнопка входа при наведении */
#join-chat-button:hover {
    background-color: #81c784;
}

/* Кнопка входа при нажатии */
#join-chat-button:active {
    background-color: #43a047;
}
/* Кнопка отправки сообщения */
.chatSendButton {
    background-color: #777171; /* Цвет фона */
    border-radius: 25px; /* Закругление */
    border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
}
/* Кнопка отправки сообщения при наведении */
.chatSendButton:hover {
    background-color: #81c784; /* Цвет фона */
    transition: .3s; /* Плавность смени цвета фона */
}
/* Кнопка отправки сообщения при нажатии */
.chatSendButton:active {
    background-color: #43a047; /* Цвет фона */
}